Subject: [secdir] Review of draft-ietf-pkix-attr-cert-mime-type-03.txt

From: Rob Austein <[email-masked]>
Date: Tue, 02 Mar 2010 13:04:10 -0500

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This is a 4 page draft targeted at informational status in support of
a MIME media type registration for RFC 3281 attribute certificates.

I have no security concerns with this document.